.product{
	display: flex;
	flex-direction: column;
	border: 3px solid black;
	border-radius: 10px;
	box-shadow: 0px 0px 5px 4px #C4C2B8;
	position: relative;
	background-color:#aaaaaa;
	&__name{
		font-size: 22px;
		text-align: center;
		padding: 10px;
	}
	&__img img{
		display: block;
		max-width: 364px;
		height: 354px;
		padding: 0 5px;
	}
	&__price{
		font-size: 20px;
		text-align: center;
	}
	&__action{
		padding: 10px 0px;
		display: flex;
		justify-content: space-around;
	}
	&__favorite{
		height: 40px;
		width: 40px;
		cursor: pointer;
		transition: all .2s ease-in-out;
		&:hover{
			transform: scale(1.1);
		}
	}
	&__cart{
		cursor: pointer;
		padding: 5px;
		border-radius: 5px;
		transition: all .2s ease-in-out;
		//background-color: ;
		&:hover{
			transform: scale(1.1);
		}
	}
	&__cart-hidden{
		display: none;
	}
}

.delete-from-cart{
	position: absolute;
	right: 8px;
	top: 10px;
	background-color: transparent;
	border: none;
	cursor: pointer;
	font-size: 18px;
	color: black;
	transition: all 0.3s;
	&:hover{
		color: red;
	}
}

.cart-quantity{
	position: absolute;
	border: 2px solid red;
	border-radius: 50%;
	width: 30px;
	padding: 3px 5px;
	left: 8px;
	top: 5px;
	font-size: 18px;
	display: flex;
	justify-content: center;
}

.cart-product{
	box-shadow: 0px 0px 5px 4px #a0b9f8;
}

.favorite-product{
	box-shadow: 0px 0px 5px 4px #efdf8f;
}